<?xml version="1.0" encoding="UTF-8"?>
<scenario begin="select_product">
	<!-- Servicii Telekom -->
	<screen id="select_product" type="selector/image" title="Categoria">
		<fields>
			<selector-field id="product" title="Categorii autoturisme">
				<items type="static">
					<item value="0" title="Telekom Postpay" image="telekom_postpay_medium.png"/>
					<item value="1" title="Telekom Prepay" image="telekom_prepay_medium.png"/>
					<!--<item value="2" title="Telekom Options" image="telekom_minute_medium.png"/>!-->
				</items>
			</selector-field>
		</fields>
		<actions>
			<action type="Next" title="Inainte">
				<switch value="product">
					<case value="0"><redirect target="119" params="$all"/></case>
					<case value="1"><redirect target="178" params="$all"/></case>
					<case value="2"><redirect target="179" params="$all"/></case>
					<default/>
				</switch>
			</action>
			<action type="Prev" title="Inapoi">
				<goto target="previous"/>
			</action>
			<action type="Exit" title="Pagina principala">
				<goto target="exit"/>
			</action>
		</actions>
	</screen>
</scenario>
